body,
html {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
* {
  font-family: 'Roboto', sans-serif;
}
body {
  margin: 0px;
  padding: 0px;
  background: #EAEEF1;
}
.orange {
  color: #FB6C55;
  font-weight: bold;
}
.green {
  color: #47A88B;
}
.red {
  color: #FF0000;
}
.lha {
  line-height: 20px;
}
.strong {
  font-weight: bold;
}
.btn-success {
  background: linear-gradient(#5AC77B, #38A483);
  padding: 1rem 2rem;
  border: none;
  border-radius: 7px;
  font-weight: bold;
}
.btn-success.round {
  border-radius: 25px;
  margin: 0px 15px;
}
.stroked {
  opacity: 0.8;
  text-decoration: line-through;
}
.btn-outline-warning {
  padding: 1rem 2rem;
  border-radius: 7px;
  margin-right: 1em;
  font-weight: bold;
}
.btn-added {
  background: #88C984;
  border: 1px solid #88C984;
  color: #fff;
  cursor: default !important;
}
.btn-added:hover {
  background: #88C984;
  border: 1px solid #88C984;
  color: #fff;
}
.btn-unavailable {
  cursor: default !important;
  background: #fff !important;
  color: #dc3545 !important;
}
.leftZero {
  padding-left: 0px;
}
optgroup {
  margin: 0 !important;
  padding: 0 !important;
}
.productsContainer > .row {
  height: 100%;
}
.productsContainer .products {
  background: #fff;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  height: 100%;
}
.productsContainer .products .productsList {
  overflow: auto;
}
.productsContainer .products .searchFilter a {
  box-shadow: none;
  color: #29334c;
  font-weight: bold;
}
.productsContainer .products .searchFilter a.btn-link-active {
  outline: none;
  color: #a1c281;
}
.productsContainer .products .searchFilter a:focus {
  outline: none;
}
.productsContainer .products .card {
  border: none;
}
.productsContainer .products .card .card-body {
  padding: 10px 0;
}
.productsContainer .products .card .img {
  height: 150px;
}
.productsContainer .products .card .img img {
  height: 150px;
  width: auto;
}
.productsContainer .products .card p.card-text {
  font-size: 0.9rem;
  line-height: 1.2rem;
  height: 3.2rem;
  margin: 0;
  text-align: center;
}
.productsContainer .products .card p.card-text-price {
  font-size: 1rem;
  margin: 0;
  font-weight: bold;
  text-align: center;
}
.productsContainer .products .card .btn {
  border-radius: 20px;
}
.productsContainer .cart {
  background: #f4f6f8;
  padding: 2rem;
  overflow: auto;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.productsContainer .cart .card {
  position: relative;
  width: 100%;
  -webkit-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
  box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
}
.productsContainer .cart .card .card-text {
  font-weight: normal;
  font-size: 1.1rem;
  line-height: 1.5rem;
  padding-right: 10px;
}
.productsContainer .cart .card .card-text-price {
  font-size: 1rem;
  margin: 0;
}
.productsContainer .cart .card .card-text-price span,
.productsContainer .cart .card .card-text-price strong {
  display: inline-block;
  width: 25%;
}
.productsContainer .cart .card .card-text-price span.links,
.productsContainer .cart .card .card-text-price strong.links {
  width: 40%;
}
.productsContainer .cart .card .card-text-price span a,
.productsContainer .cart .card .card-text-price strong a {
  font-size: 1.5rem;
  line-height: 0.7rem;
  text-align: center;
  margin-right: 5px;
  font-weight: normal;
  color: #28a745;
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: auto;
  border: 2px solid #28a745;
  border-radius: 5px;
  padding: 5px;
}
.productsContainer .cart .card .remove {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 0.9rem;
  color: #fc7f84;
}
.cartContainer {
  padding: 0;
}
.autoDelivery {
  padding: 0;
}
#checkout {
  position: absolute;
  z-index: 50000;
  background: rgba(255, 255, 255, 0.8);
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}
#checkout > .container {
  margin-top: 10%;
}
#checkout .mainContainer {
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
  box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
}
#checkout .paymentFrame {
  width: 100%;
  height: 600px;
  border: none;
  overflow: hidden;
}
body > header {
  padding-bottom: 3em;
  background: url("https://s3-ap-southeast-2.amazonaws.com/myrover/shop/header.png") no-repeat bottom center;
  background-size: cover;
}
body > header img {
  margin: 2rem;
}
body > header .logo,
body > header .logo-right {
  width: auto;
  max-height: 60px;
}
body > header p {
  font-size: 0.95rem;
}
body > .footer {
  background: url("https://s3-ap-southeast-2.amazonaws.com/myrover/shop/footbg.png") no-repeat top center;
  background-size: cover;
}
body > .footer a {
  color: #47A88B;
}
.steps {
  margin-top: 2rem;
  margin-bottom: 4rem;
  background: #fff;
  border-radius: 20px;
  padding: 3rem;
}
body {
  font-family: 'Roboto', sans-serif;
  color: #29324C;
  padding: 0;
  margin: 0;
}
.first-block {
  padding-top: 10px;
  position: relative;
  background-color: #fff;
  padding-bottom: 10px;
  margin-bottom: 40px;
}
.first-block:after {
  content: "";
  width: 100%;
  position: absolute;
  height: 100px;
  bottom: -60px;
  z-index: -10;
  background-position: center;
  background-size: cover;
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/myrover/shop/shadow.png");
}
.first-block .logo {
  margin-top: 10px;
  width: 190px;
  margin-bottom: 12px;
}
.first-block .logo-right {
  width: 150px;
  text-align: right;
  width: 100%;
  max-height: 60px;
  margin-bottom: 5px;
}
.first-block .logo-right img {
  max-width: 150px;
  max-height: 60px;
}
.first-block .logo img {
  max-width: 150px;
  max-height: 70px;
}
.first-block .sub-logo {
  text-transform: capitalize;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 9px;
  margin-bottom: 37px;
}
.first-block-shop {
  padding-bottom: 0px;
}
.pt-40 {
  padding-top: 40px;
}
.headline3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 38px;
  margin-bottom: 8px;
}
.second-block {
  padding-top: 5px;
}
.second-block .green-link {
  display: inline-block;
}
.green-link {
  color: #47A88B;
  font-size: 32px;
  font-weight: bold;
}
.green-link:hover {
  color: #0ABF8A;
  text-decoration: none;
}
.headline1 {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 1rem;
}
.second-block {
  text-align: center;
  margin-bottom: 75px;
}
p {
  font-size: 18px;
  line-height: 32px;
}
.bold-text {
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
}
.bold-text a {
  display: inline-block;
  margin-left: 15px;
  color: #47A88B;
}
.bold-text a:hover {
  color: #0ABF8A;
  text-decoration: none;
}
.orange-bold {
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  color: #FB6C55;
}
.info-item {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 0;
  margin-bottom: 40px;
}
.infoBlock {
  background: #fff;
  border-radius: 20px;
  padding: 50px;
  margin-bottom: 40px;
}
.info-item .info .title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #29324C;
}
.info-item .info p:last-child {
  margin-bottom: 0;
}
.title {
  font-size: 28px;
  font-weight: bold;
  color: #29324C;
}
.list-table {
  margin-bottom: 40px;
  padding: 42px 95px;
  padding-right: 97px;
  padding-bottom: 20px;
  border: 2px solid #A7AEC3;
  border-radius: 20px;
}
.list-table .title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 45px;
  color: #29324C;
}
.list-table .list {
  padding-left: 75px;
  position: relative;
  margin-bottom: 30px;
}
.list-table .list p {
  line-height: 30px;
}
.list-table .list p a {
  color: #47A88B;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
}
.list-table .list p a:hover {
  color: #0ABF8A;
  text-decoration: none;
}
.list-table .list span {
  position: absolute;
  left: 20px;
  top: -2px;
  color: #47A88B;
  list-style: decimal;
  font-size: 28px;
  font-weight: bold;
}
.list-table ul li {
  color: #47A88B;
  list-style: decimal;
  font-size: 28px;
  font-weight: bold;
}
.list-table ul li span {
  display: inline;
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
  color: #29324C;
}
.mb-20 {
  margin-bottom: 20px;
}
.example {
  background-color: #fff;
  border-radius: 20px;
  padding: 47px 95px;
  padding-bottom: 35px;
  margin-bottom: 55px;
}
.example .title {
  line-height: 40px;
}
.example .example_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 45px;
}
.example .ex_mark {
  text-align: right;
  font-size: 14px;
  line-height: 24px;
}
.example .green-block {
  width: 380px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
  color: #47A88B;
  margin-bottom: 20px;
}
.example .green-block img {
  width: 48px;
  display: inline-block;
  margin-right: 15px;
}
.example .separator {
  height: 1px;
  background-color: #EAEEF1;
  margin-bottom: 15px;
}
.example .headline4 {
  margin-bottom: 17px;
}
.example .headline4 span {
  padding-left: 5px;
}
.example .mb-10 {
  margin-bottom: 10px;
}
.example ul {
  margin-bottom: 23px;
  padding-left: 30px;
}
.example ul li {
  margin-bottom: 20px;
  color: #47A88B;
}
.example ul li:last-child div {
  margin-bottom: 7px;
}
.example ul li div {
  color: #29324C;
  font-size: 18px;
  line-height: 18px;
}
.example ul li div span {
  padding-left: 10px;
}
.example ul li p {
  color: #29324C;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0px;
}
.headline4 {
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 15px;
}
.mb-40 {
  margin-bottom: 40px;
}
.green-btn {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  background: -webkit-gradient(linear, left bottom, left top, from(#38A483), to(#5AC77B));
  background: linear-gradient(to top, #38A483, #5AC77B);
  border-radius: 6px;
  display: inline-block;
  padding: 18px 60px;
  color: #fff;
  margin-bottom: 130px;
}
.green-btn:hover {
  background: #0ABF8A;
  text-decoration: none;
  color: #fff;
}
.footer-line {
  height: 318px;
  background-position: center;
  background-size: cover;
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/myrover/shop/footer.png");
  text-align: center;
  padding-top: 90px;
}
.footer-line div {
  font-size: 25px;
  font-weight: bold;
  line-height: 36px;
}
.footer-line div a {
  color: #47A88B;
}
.footer-line div a:hover {
  color: #0ABF8A;
  text-decoration: none;
}
#cartTotalInfo {
  display: none;
}
.terms-of-use .card,
.privacy-statement .card {
  padding: 30px 60px;
}
.terms-of-use .card h2,
.privacy-statement .card h2 {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}
.terms-of-use .card h3,
.privacy-statement .card h3 {
  padding-top: 10px;
  font-size: 16px;
  font-weight: bold;
}
.terms-of-use .card ol,
.privacy-statement .card ol {
  margin-bottom: 20px;
}
.terms-of-use .card > ol li,
.privacy-statement .card > ol li {
  font-size: 16px;
  font-weight: bold;
}
.terms-of-use .card > ol li p,
.privacy-statement .card > ol li p,
.terms-of-use .card > ol li ol,
.privacy-statement .card > ol li ol,
.terms-of-use .card > ol li li,
.privacy-statement .card > ol li li,
.terms-of-use .card > ol li table,
.privacy-statement .card > ol li table {
  font-size: 15px;
  font-weight: normal;
}
.terms-of-use .card p,
.privacy-statement .card p {
  font-size: 15px;
}
.terms-of-use .card tr:first-of-type td,
.privacy-statement .card tr:first-of-type td {
  border: 0;
}
.terms-of-use .card td,
.privacy-statement .card td {
  padding-left: 0;
  padding-right: 0;
  vertical-align: middle;
}
body > footer {
  clear: both;
  background: red;
  height: 80px;
  background: #29324C;
}
body > footer .copy-r {
  color: #EAEEF1;
  font-size: 13px;
  opacity: 0.5;
}
body > footer .links {
  padding-top: 10px;
  color: #EAEEF1;
  font-size: 13px;
  opacity: 0.5;
}
body > footer .links a {
  padding-left: 40px;
  text-decoration: none;
  color: #EAEEF1;
}
body > footer .links a:hover {
  text-decoration: underline;
  color: #EAEEF1;
}
#vetProductPopup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
}
#vetProductPopup section {
  margin: 20px;
  background: #fff;
  width: 60%;
  margin-left: -30%;
  height: 500px;
  margin-top: -250px;
  top: 50%;
  position: absolute;
  left: 50%;
  overflow: auto;
}
#vetProductPopup section h1 {
  text-align: center;
  font-size: 1.5rem;
  border-bottom: 1px solid #ccc;
  padding: 1rem;
  margin-bottom: 1rem;
}
#vetProductPopup section p {
  padding: 0 2rem;
  font-size: 1.1rem;
  line-height: 1.4rem;
}
#vetProductPopup section .form-check {
  padding: 0 3rem;
  font-size: 1.1rem;
}
#vetProductPopup section a {
  font-size: 1.2rem;
}
#vetProductPopup .btn-outline-success {
  border-radius: 20px;
  width: 150px;
}
#vetProductPopup .btn-outline-success {
  border-radius: 20px;
  width: 150px;
}
@media screen and (max-width: 991px) {
  .list-table,
  .example {
    padding: 40px;
  }
}
@media screen and (max-width: 767px) {
  #shopHeader {
    padding-top: 10px;
    padding-bottom: 5px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1000;
    border-bottom: 2px solid #EAEEF1;
  }
  #shopHeader.first-block {
    margin-bottom: 0px;
  }
  #shopHeader .container {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    max-width: 100%;
  }
  #shopHeader .logo {
    margin: 0px;
    width: 120px;
  }
  #shopHeader .sub-logo {
    display: none;
  }
  #shopHeader.first-block:after {
    display: none;
  }
  #shopHeader #cartTotalInfo {
    display: block !important;
    position: absolute;
    top: 15px;
    right: 20px;
  }
  .first-block .logo-right img {
    max-height: 30px !important;
  }
  .productsContainer {
    margin-top: 57px !important;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    max-width: 100%;
  }
  .productsContainer .productsList {
    overflow: visible !important;
  }
  .productsContainer .products {
    border-radius: 0px;
    overflow: visible;
  }
  .productsContainer .cart {
    position: fixed;
    background: #fff;
    -webkit-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
    box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.27);
    top: 57px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    width: 100%;
    margin: 0px;
    border-radius: 0px;
    display: none;
    z-index: 1000;
  }
  #vetProductPopup section {
    margin: 10px;
    background: #fff;
    width: 90%;
    margin-left: 0px ;
    height: auto;
    margin-top: 0px;
    top: 5%;
    bottom: 5%;
    position: absolute;
    left: 5%;
    overflow: auto;
  }
  #vetProductPopup section h1 {
    text-align: center;
    font-size: 1.3rem;
    border-bottom: 1px solid #ccc;
    padding: 1rem;
    margin-bottom: 1rem;
  }
  #vetProductPopup section p {
    padding: 0 1.5rem;
    font-size: 1rem;
    line-height: 1.3rem;
  }
  #vetProductPopup section .form-check {
    padding: 0 2.5rem;
    font-size: 1rem;
  }
  #vetProductPopup section a {
    font-size: 1.2rem;
  }
  #vetProductPopup .btn-outline-success {
    border-radius: 20px;
    width: 150px;
  }
  #vetProductPopup .btn-outline-success {
    border-radius: 20px;
    width: 150px;
  }
}
@media screen and (max-width: 575px) {
  .d-sm-none {
    display: none !important;
  }
  .info {
    padding: 0px 40px;
  }
  .infoBlock {
    padding: 20px;
  }
  #checkout .mainContainer {
    margin-top: 10%;
  }
}


/*generated at 2021-01-19T03:52:59+00:00*/